<!DOCTYPE html>
<html>
  <head>
    <title>QR Code</title>

    <script type="text/javascript" src="instascan.min.js"></script>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <link rel="stylesheet" href="css/style.css">

    <meta charset = "utf-8">
  </head>
  <body style="text-align: center; margin-top: 50px;">
  <div id="qrcode">
    <img style="display: inline-block; margin-right: 100px;" src="img/ghost-happy.png">
    <div style="display: inline-block;">
      <div style="font-size: 30px; color: gray; margin: 20px;" id="divValue"></div>
      <video style="border-radius: 30px;" id="preview"></video>
    </div>
  </div>

    <div id="ending">
      <canvas id="c" width="1100" height="500"></canvas>
      <h1 class="ending-text">Parabéns! Você venceu.</h1>
      <h3 class="ending-text">Você será redirecionado para o menu inicial.</h3>
    </div>

    <script type="text/javascript" src="js/script.js"></script>
  </body>
</html>